.bodycopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: normal;
	font-weight: normal;
}
.Boldbody {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
}
.BoldbodyWhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.sidebar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
}
.Subheadings {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #336666;
}
.MainTitleCopy {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #006699;
}
.MainTitleCopyWhite {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #FFFFFF;
}